Subject: New Reply Received - What's up now?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 09:27:57 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  What's up now?  Ticket comment <div>I understand but I am also telling you,your courier did not give any receipt I've been also patient with all the delays and it's more than a month now.All the items in my cart for reorder are gone or out of stock because of the delays and  I'm not happy about it. I just called your customer service and the agent gave me a collection tracking no..S00224237560..I hope this is the one</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1526087